<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Задание 2</title>
</head>
<body>
	<h1>
		Silence is golden
	</h1>
		<img title="Задачи по HTML" width="512" height="350" src="V1L0_task3.jpg" alt="Silence is golden">
</body>
</html>